@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@font-face { font-family: "Yu Gothic M"; src: local("Yu Gothic Medium"); }
@font-face { font-family: "Yu Gothic M"; src: local("Yu Gothic Bold"); font-weight: bold; }

html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;box-sizing:border-box;}
html{font-size:62.5%;}
body{
  font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ ゴシック", "Verdana", sans-serif;
  font-size:1.6rem;
  font-weight: 500;
  font-feature-settings: "palt";
  color:#464646;
  line-height:1.8;
  -webkit-text-size-adjust:100%;
  max-width:100%;
  min-width:320px;
  letter-spacing:0.02em;
  background:#fff;

}
h1, h2, h3, h4, h5, h6{font-size:inherit;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none;}
li{list-style-type:none;}
ins{text-decoration:none;}
mark{font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title], dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;margin:1em 0;padding:0;border:0;border-top:1px solid #ccc;}
input, select{box-sizing:border-box;}
input,textarea{font-family:inherit;box-sizing:border-box;}
input:focus,textarea:focus,select:focus{outline:0;}
button{font-family:inherit;background-color:transparent;border:none;cursor:pointer;outline:none;padding:0;appearance:none;box-sizing:border-box;}
button::-moz-focus-inner{border:0;}
input:placeholder-shown{color:#ccc;}
input::-webkit-input-placeholder{color:#ccc;}
input:-moz-placeholder{color:#ccc;opacity:1;}
input::-moz-placeholder{color:#ccc;opacity:1;}
input:-ms-input-placeholder{color:#ccc;}
img{border:none;vertical-align:bottom;max-width:100%;width:auto;height:auto;}
em {font-style: normal;}
small{font-size:75%;}
a{color:#464646;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;box-sizing:border-box;outline:none;text-decoration:none;transition:.3s ease;display: inline-block;}
a[href^="tel:"]{cursor:text; pointer-events: none;}
a:hover{opacity: .7;}
.clearfix:after{content:"";clear:both;display:block;}
p + p{margin-top:1em;}
.serif { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif; }

/* cookie */
.cookie-check{position:fixed;bottom:0;left:0;width:100%;padding:20px;background:rgba(0,0,0,0.7);text-align:center;z-index:1000;color:#fff;display:none;font-size:14px;}
.cookie-check-con{display:flex;justify-content:center;}
.cookie-check p{margin-bottom:10px;text-align:left;}
.cookie-check button{display:inline-block;cursor:pointer;border:1px solid #fff;padding:8px 20px;line-height:24px;border-radius:30px;font-weight:bold;letter-spacing:0.05em;transition:.2s;background:#fff;
font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}
.cookie-check button:before{content:"";display:inline-block;width:10px;height:7px;margin-right:10px;border-bottom:2px solid #000;border-left:2px solid #000;transform:rotate(-45deg);vertical-align:3px;}
.cookie-check button:hover{background:#000;color:#fff;}
.cookie-check button:hover:before{border-color:#fff;}

/* fadein */
.fadein{transition:1.5s;opacity:0;}
.fadein.inview-show{opacity:1;}
.fadeup{transition:1.5s;transform:translate(0,10px);opacity:0;}
.fadeup.inview-show{transform:translate(0,0);opacity:1;}


@media screen and (max-width: 599px) {
  a[href^="tel:"]{cursor:pointer; pointer-events: auto;}
}

/* -------------------------------------------------- */
/* header */
/* -------------------------------------------------- */
header {height:100px;position:fixed;left:0;top:0;width:100%;background-color: #fff;z-index:1000;}
header > .d-flex {justify-content:space-between;align-items:center;height:100%; max-width:1200px;margin:auto;}
header .header-logo {padding: 10px 0;}
header .header-logo img {height: 70px;transition: .3s;}
header .header-nav_sub {display: flex;align-items:center;}
header .header-nav_sub .tel .txt{display: block; color: #27593B; font-size: 1.1rem;}
header .header-nav_sub .tel a{display:inline-block; vertical-align:bottom; color: #27593B;}
header .header-nav_sub .tel a span {font-size: 2.1rem; font-weight: 700;}
header .header-nav_sub .request {margin-left: 20px;}
header .header-nav_sub .request .btn {position: relative; display: flex; justify-content: center; align-items: center; width: 220px; height: 60px; color: #fff; font-size: 1.8rem; font-weight: 700; border: 2px solid #27593B; border-radius: 3px; background-color: #27593B;}
header .header-nav_sub .request .btn:hover {color: #27593B; background-color: #fff; opacity: 1;}

@media screen and (max-width: 1240px) {
  header > .d-flex {margin:0 20px;max-width:100%;}
}
@media screen and (max-width: 1100px) {
  header .header-nav {font-size: 1.5rem;}
}
@media screen and (min-width: 1000px) {
  header .header-nav {display: flex;flex-direction: column;align-items: flex-end;}
  header .header-nav li {display: inline-block;}

}
@media screen and (max-width: 999px) {
  header {height: 60px;}
  header a {color: #295D3E;}
  header > .d-flex {margin: 0 26px;}
  header .header-logo {padding: 8px 0;}
  header .header-logo img {height: 43px;}
  header .header-nav_sub .tel{line-height:1.1;}
  header .header-nav_sub .request .btn{width:130px;height:40px;font-size:1.3rem;}
}
@media screen and (max-width: 599px) {
  header .header-nav_sub .tel{display:none;}
}

/* -------------------------------------------------- */
/* footer */
/* -------------------------------------------------- */
footer .bnr-area {background-color: #DEDAD2;}
footer .bnr-area .inner {padding: 40px 20px;}
footer .bnr-area .inner ul {display: flex; justify-content: space-between;}
footer .bnr-area .inner ul > li {width: calc((100% - 40px) / 5);}
footer .footer_menu {color: #fff; background-color: #000;}
footer .footer_menu .inner {padding: 50px 20px 30px;}
footer .footer_menu .inner .logo {margin-bottom: 30px;}
footer .footer_menu .inner .logo a {display: flex; align-items: flex-end; color: #fff; line-height: 1;}
footer .footer_menu .inner .logo a span {margin-left: 15px; font-size: 1.4rem; font-weight: 700;}
footer .footer_menu .inner .links {display: flex;}
footer .footer_menu .inner .links .sitemap {width: 24%;}
footer .footer_menu .inner .links .sitemap > li {font-size: 1.2rem;}
footer .footer_menu .inner .links .sitemap > li + li {margin-top: 8px;}
footer .footer_menu .inner .links .sitemap > li a {color: #D8D8D8;}
footer .footer_menu .inner .links .tel .txt {display: block; font-size: 1.2rem; font-weight: 700;}
footer .footer_menu .inner .links .tel a {color: #fff;}
footer .footer_menu .inner .links .tel a span {font-size: 3.4rem; font-weight: 700;}
footer .footer_menu .inner .bottom {display: flex; justify-content: space-between; align-items: center; margin-top: 60px;}
footer .footer_menu .inner .bottom .copy {font-size: 0.8rem;}
footer .footer_menu .inner .bottom .home {font-size: 1.2rem;}
footer .footer_menu .inner .bottom .home a {position: relative; display: block; padding-left: 10px; color: #D8D8D8;}
footer .footer_menu .inner .bottom .home a::before {content: ""; position: absolute; left: 0; top: 50%; width: 4px; height: 4px; border-top: 1px solid #fff; border-right: 1px solid #fff; transform: translateY(-50%) rotate(45deg);}

@media screen and (max-width: 599px) {
  /* -------------------------------------------------- */
  /* footer */
  /* -------------------------------------------------- */
  footer .bnr-area .inner {padding: 30px 26px;}
  footer .bnr-area .inner ul {flex-wrap: wrap; gap: 18px;}
  footer .bnr-area .inner ul > li {width: calc(50% - 9px);}
  footer .footer_menu {background-color: #27593B;}
  footer .footer_menu .inner {padding: 25px 20px 15px;}
  footer .footer_menu .inner .logo {margin-bottom: 0;}
  footer .footer_menu .inner .links {flex-wrap: wrap; gap: 10px;}
  footer .footer_menu .inner .links .sitemap {display: none;}
  footer .footer_menu .inner .links .tel {margin-top: 16px;}
  footer .footer_menu .inner .links .tel a span {font-size: 3rem;}
  footer .footer_menu .inner .bottom {display: block; margin-top: 30px;}
  footer .footer_menu .inner .bottom ul {margin: 0 1em;}
  footer .footer_menu .inner .bottom ul > li {font-size: 1.2rem;}
  footer .footer_menu .inner .bottom ul > li + li {margin-top: 8px;}
  footer .footer_menu .inner .bottom ul > li a {color: #D8D8D8;}
  footer .footer_menu .inner .bottom .home {text-align: right;}
  footer .footer_menu .inner .bottom .home a {display: inline-block;}
  footer .footer_menu .inner .bottom .copy {margin-top: 30px; text-align: right;}
}



/* -------------------------------------------------- */
/* common */
/* -------------------------------------------------- */
body {line-height: 1.7;}

.wrap {margin-top: 100px;}
.inner {max-width: 1040px;margin: 0 auto;padding: 0 20px;}
.en {font-family: "Roboto", sans-serif;}
.pc {display: block;}
.sp {display: none;}
.js-toggle dt {transition: .3s;}
.js-toggle dt:hover {cursor: pointer;opacity: .7;}
.js-toggle dd {display: none;}
.bg-green {background-color: #008F4B;}
.bg-white {background-color: #fff;}
.bg-gray {background-color: rgba(222,218,210,0.2);}
.bg-orange {background-color: rgba(229,116,0,0.15);}
.border-green {border: 5px solid #008F4B;box-sizing: border-box;}
.text-right {text-align: right;}
.text-green {color: #008F4B;}
.text-orange {color: #E57400;}
.d-flex {display: flex;}
.d-flex_col3 {display: flex;flex-wrap: wrap;margin-left: -40px;}
.d-flex_col3 > * {width: calc(33.333% - 40px);margin-left: 40px;}

/* page-header
------------------------------ */
.page-header {position: relative;}
.page-header:before {content: '';width: 100%;height: 100%;background: center / cover no-repeat #5d7635;position: absolute;left: 0;top: 0;display: block;z-index: -1;}

/* page-contents
------------------------------ */
.page-contents {padding: 100px 0;}
.breadcrumb + .page-contents {padding-top: 0;}
.page-contents h3 {margin-bottom: 45px; font-weight: 700; text-align: center;}
.page-contents h3 span {display: inline-block; color: #27593B; font-size: 3.5rem;}
.page-contents h3 span.en {font-size: 4.5rem; letter-spacing: 0.02em;}
.page-contents h3 small {display: block; font-size: 2rem;}
.page-contents h3.line span {padding: 0 80px; border-bottom: 3px solid #27593B;}
.page-contents h4.pagecommon-h4{margin-bottom: 20px; color: #27593B; font-size: 2.5rem; font-weight: 700; letter-spacing: -0.01em; border-bottom: 1px solid #27593B;}
.page-contents.bg-green h3 span {color: #fff;}
.page-contents.bg-green h3 small {color: #D6D6D6;}
.page-contents .inner > figure {text-align: center;}
.page-contents .feature {counter-reset: feature 0;}
.page-contents .feature > li {padding: 30px 40px; border: 3px solid #27593B; border-radius: 10px; background-color: #fff;}
.page-contents .feature > li + li {margin-top: 20px;}
.page-contents .feature > li h4 {margin-bottom: 20px; color: #27593B; font-size: 2.5rem; font-weight: 700; letter-spacing: -0.01em; border-bottom: 1px solid #27593B;}
.page-contents .feature > li h4::before {counter-increment: feature 1; content: counter(feature) ". ";}
.page-contents .feature > li .col {display: flex; justify-content: space-between;}
.page-contents .feature > li .col .before {width: 37%;}
.page-contents .feature > li .col .after {position: relative; display: flex; justify-content: space-between; align-items: flex-start; width: 56%;}
.page-contents .feature > li .col .after::before {content: ""; position: absolute; left: -45px; top: 50%; width: 20px; height: 20px; background: url(../img/icon_arrow01.svg) left top / 100% auto no-repeat; transform: translateY(-50%);}
.page-contents .feature > li .col .after p {width: calc(100% - 188px); color: #27593B; font-weight: 700;}
.page-contents .feature > li .col .after img {max-width: 168px;}
.page-contents .feature > li a {color: #27593B; text-decoration: underline;}
.page-contents .method {display: flex; justify-content: space-between;}
.page-contents .method > li {width: calc((100% - 80px) / 3);}
.page-contents .method > li figure {position: relative; width: 100%; height: 0; padding-top: 100%; border: 3px solid #008F4B; border-radius: 10px; background-color: #fff;}
.page-contents .method > li figure img {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.page-contents .method > li figure figcaption {position: absolute; left: 20px; bottom: 10px; color: #008F4B; font-size: 2rem; font-weight: 700;}
.page-contents figure + .point {margin-top: 100px;}
.page-contents .point {counter-reset: point 0; max-width: 860px; padding: 0 20px; margin: auto; color: #27593B; font-weight: 700;}
.page-contents .point > dt {position: relative; padding-left: 140px; margin-bottom: 15px; font-size: 2.5rem; letter-spacing: -0.01em; border-bottom: 1px solid #27593B;}
.page-contents .point > dt::before {counter-increment: point 1; content: "Point " counter(point); font-family: "Roboto", sans-serif; position: absolute; left: 0; top: 50%; font-size: 2rem; transform: translateY(-50%);}
.page-contents .point > dd {padding-left: 140px;}
.page-contents .point > dd + dt {margin-top: 40px;}
.page-contents .box figure {text-align: center;}
.page-contents .box-col1 {padding: 0 60px;}
.page-contents .box-col1 .txt + figure {margin-top: 40px;}
.page-contents .box-col2 {display: flex; justify-content: space-between; padding: 0 10px;}
.page-contents .box-col2 .txt {width: 37%;}
.page-contents .box-col2 figure {width: 53%;}
.page-contents .tel {text-align: center;}
.page-contents .tel .txt {display: block; color: #27593B; font-size: 2rem; font-weight: 700;}
.page-contents .tel a {color: #27593B;}
.page-contents .tel a span {font-size: 5rem; font-weight: 700;}
.page-contents .btnarea {margin-top: 50px; text-align: center;}
.page-contents .btnarea span {display: block; margin-bottom: 10px; color: #27593B; font-size: 2rem; font-weight: 700;}
.page-contents .btnarea .c-btn {margin: auto;}
.page-contents .tel + .btnarea {margin-top: 40px;}

/* fix_request
------------------------------ */
.fix_request {position: fixed;left: 0;bottom: 0;width: 100%;background-color: #fff;}
.fix_request a {display: block;width: 100%;padding: 15px;color: #fff;text-decoration: none;background-color: #5d7635;text-align: center;font-weight: bold;font-size: 1.8rem;-moz-box-shadow: 0px -5px 24px -7px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px -5px 24px -7px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0px -5px 24px -7px rgba(0, 0, 0, 0.3);
  box-shadow: 0px -5px 24px -7px rgba(0, 0, 0, 0.3);}
.fix_request a:hover {opacity: 1;background-color: #4a5d2b;}
.fix_request a span {display: inline-block;margin-left: 1em;background-color: #ff0000;color: #ffffff;padding: 4px 1em 2px;border-radius: 2em;font-size: 1.6rem;line-height: 1;}

/* breadcrumb
------------------------------ */
.breadcrumb {padding-top: 50px; margin-bottom: 50px;}
.breadcrumb ul {display: flex; justify-content: flex-end; flex-wrap: wrap; max-width: 1240px; margin: auto; padding: 0 20px;}
.breadcrumb ul > li {color: #000; font-size: 1.3rem;}
.breadcrumb ul > li + li {position: relative;}
.breadcrumb ul > li + li::before {content: ">";}
.breadcrumb ul > li a {color: #000;}

/* pager
------------------------------ */
#pager { margin-top:100px; text-align:center; }
#pager li { display:inline-block; margin:5px 10px; }
#pager li a { display: block; width:40px; height:40px; line-height:40px; font-family: "Roboto", sans-serif; font-size:1.5rem; font-weight: 400; color:#000; background:#fff; border:1px solid #000; }
#pager li a:hover,
#pager li.active a { color:#fff; background:#000; }
#pager li.pages { display:none; }

/* c-btn
------------------------------ */
.c-btn {position: relative; display: flex; justify-content: center; align-items: center; height: 40px; max-width: 240px; color: #000; font-size: 1.3rem; font-weight: 700; border: 2px solid #000; border-radius: 3px;}
.c-btn::after {content: ""; position: absolute; right: 10px; top: 50%; width: 0; height: 0; border-left: 5px solid #000; border-top: 3px solid transparent; border-bottom: 3px solid transparent; transform: translateY(-50%);}
.c-btn:hover {color: #fff; background-color: #000;}
.c-btn:hover::after {border-left: 5px solid #fff;}
.c-btn.back::after {right: auto; left: 10px; border-left: none; border-right: 5px solid #000;}
.c-btn.back:hover::after {border-right: 5px solid #fff;}
.c-btn.green {color: #fff; border-color: #27593B; background-color: #27593B;}
.c-btn.green:hover {color: #27593B; background-color: #fff;}
.c-btn.green::after {border-left: 5px solid #fff;}
.c-btn.green:hover::after {border-left: 5px solid #27593B;}
.c-btn.white {color: #fff; border-color: #fff; background-color: transparent;}
.c-btn.white::after {border-left: 5px solid #fff;}
.c-btn.orange {color: #fff; border-color: #e57400; background-color: #e57400;}
.c-btn.orange:hover {color: #e57400; background-color: #fff;}
.c-btn.orange::after {border-left: 5px solid #fff;}
.c-btn.orange:hover::after {border-left: 5px solid #e57400;}


/* c-mv
------------------------------ */
#c-mv {height: 400px; background-color: #EBF4EA;}
#c-mv .c-mv_inner {position: relative; display: flex; align-items: center; max-width: 1000px; height: 100%; margin: auto;}
#c-mv .c-mv_inner .ttl {color: #27593B;}
#c-mv .c-mv_inner .ttl h2 {font-size: 5rem; font-weight: 700; line-height: 1.2;}
#c-mv .c-mv_inner .ttl h2 br {display: none;}
#c-mv .c-mv_inner .ttl .en {color: #008F4B; font-size: 2.5rem;}

/* c-table
------------------------------ */
.c-table {width: 100%; table-layout: fixed; border-bottom: 1px solid #C1C1C1; border-right: 1px solid #C1C1C1;}
.c-table th, .c-table td {border-top: 1px solid #C1C1C1; vertical-align: middle;}
.c-table td {text-align: center;}
.c-table thead th {height: 70px; color: #27593B; font-size: 1.5rem; font-weight: 700; line-height: 1.2; border-left: 1px solid #C1C1C1; background-color: rgba(235,244,234,0.5);}
.c-table tbody th {color: #fff; text-align: left; line-height: 1.5; letter-spacing: -0.02em; background-color: #27593B;}
.c-table tbody th a {position: relative; display: block; padding: 0 20px 0 10px; color: #fff;}
.c-table tbody th a::after {content: ""; position: absolute; right: 10px; top: 50%; width: 0; height: 0; border-left: 5px solid #fff; border-top: 3px solid transparent; border-bottom: 3px solid transparent; transform: translateY(-50%);}
.c-table tbody td {height: 95px; color: #27593B; font-size: 1.2rem; border-left: 1px solid #C1C1C1;}
.c-table tbody td img {vertical-align: middle;}

/* c-h2
------------------------------ */
.c-h2 {margin-bottom: 75px; font-size: 2.5rem; font-weight: 700;}

/* c-lead
------------------------------ */
.c-lead {margin-top: 1em;}

/* thanks
------------------------------ */
#thanks {padding-bottom: 100px;}
#thanks .btnarea {margin-top: 20px;}
#thanks .btnarea .c-btn {margin: auto;}

/* =========================================================================== */
/* for tablet */
/* =========================================================================== */
@media screen and (max-width: 1120px) {
  /* c-mv
  ------------------------------ */
  #c-mv .c-mv_inner {margin: 0 20px;}
  #c-mv .c-mv_inner .ttl h2 br {display: block;}
}
@media screen and (max-width: 999px) {
  .wrap {margin-top: 60px;}

  .d-flex_col3 {margin-left: 0;}
  .d-flex_col3 > * {width: 100%;margin-left: 0;}
  .d-flex_col3 > * + * {margin-top: 40px;}

  /* page-contents
  ------------------------------ */
  .page-contents .method {flex-wrap: wrap; justify-content: flex-start; gap: 10px;}
  .page-contents .method > li {width: calc(50% - 5px);}

  /* c-mv
  ------------------------------ */
  #c-mv {height: 400px;}
}

/* =========================================================================== */
/* for sp */
/* =========================================================================== */
@media screen and (max-width: 599px) {
  .pc {display: none;}
  .sp {display: block;}
  .border-green {border-width: 2px;}

	.cookie-check p{font-size:12px;}
	.cookie-check p br{display:none;}

  /* page-contents
  ------------------------------ */
  .page-contents {padding: 50px 0;}
  .breadcrumb + .page-contents {padding-top: 50px;}
  .page-contents h3 {margin-bottom: 20px;}
  .page-contents h3.line span {display: block; padding: 0 0 7.5px;}
  .page-contents h3.sp-left {text-align: left;}
  .page-contents h3 span {font-size: 2.5rem; line-height: 1.3;}
  .page-contents h3 span.en {font-size: 2.8rem;}
  .page-contents h3 small {font-size: 1.5rem;}
  .page-contents h4.pagecommon-h4{font-size: 2.2rem; text-align: center;}
  .page-contents .service ul {display: flex; flex-wrap: wrap; gap: 10px;}
  .page-contents .service ul > li {display: flex; flex-direction: column; width: calc((100% - 20px) / 3); padding: 10px; border: 1px solid #C1C1C1;}
  .page-contents .service ul > li p {margin-bottom: 8px; color: #27593B; font-size: 1.4rem; font-weight: 700; line-height: 1.1; letter-spacing: 0; text-align: center;}
  .page-contents .service ul > li div {display: flex; justify-content: center; align-items: center; height: 35px; margin-top: auto; font-size: 1rem; font-weight: 700;}
  .page-contents .feature > li {padding: 15px 15px 25px;}
  .page-contents .feature > li h4 {font-size: 2.2rem; text-align: center;}
  .page-contents .feature > li h4 span {font-size: 1.5rem;}
  .page-contents .feature > li .col {display: block;}
  .page-contents .feature > li .col p {font-size: 1.5rem;}
  .page-contents .feature > li .col .before {width: 100%;}
  .page-contents .feature > li .col .after {display: block; width: 100%; margin-top: 35px;}
  .page-contents .feature > li .col .after::before {left: 50%; top: -28px; transform: translateX(-50%) rotate(90deg);}
  .page-contents .feature > li .col .after p {width: 100%; letter-spacing: -0.01em;}
  .page-contents .feature > li .col .after img {display: block; max-width: 100%; margin: 30px auto 0;}
  .page-contents .method > li figure img {left: auto; top: auto; right: 10px; bottom: 15px; max-width: 56%; max-height: 82%; transform: none;}
  .page-contents .method > li figure figcaption {left: 10px; font-size: 1.5rem;}
  .page-contents .point {padding: 0;}
  .page-contents figure + .point {margin-top: 50px;}
  .page-contents .point > dt {padding-left: 0; padding-top: 25px; font-size: 2rem;}
  .page-contents .point > dt::before {top: 0; font-size: 1.6rem; transform: none;}
  .page-contents .point > dd {padding-left: 0; font-size: 1.5rem;}
  .page-contents .box p {font-size: 1.5rem;}
  .page-contents .box-col1 {padding: 0;}
  .page-contents .box-col2 {display: block;}
  .page-contents .box-col2 .txt {width: 100%;}
  .page-contents .box-col2 figure {width: 100%; margin-top: 20px;}
  .page-contents .tel .txt {font-size: 1.5rem;}
  .page-contents .tel a span {font-size: 4rem;}
  .page-contents .btnarea {margin-top: 25px;}
  .page-contents .btnarea span {margin-bottom: 5px; font-size: 1.5rem; letter-spacing: -0.01em;}

  /* breadcrumb
  ------------------------------ */
  .breadcrumb {display: none;}

  /* pager
  ------------------------------ */
  #pager {margin-top: 50px;}
  #pager li { margin:0 5px; }

  /* footer
  ------------------------------ */
  footer .inner .bnr-area {padding: 0 0 40px;}
  footer .inner .bnr-area ul:after {content: ""; display: block; width: 48%; height: 0;}
  footer .inner .bnr-area li {width: 48%; margin-top: 20px;}

  /* c-btn
  ------------------------------ */
  .c-btn {max-width: 220px; height: 45px; font-size: 1.5rem;}

  /* c-h2
  ------------------------------ */
  .c-h2 {margin-bottom: 35px;}

  /* c-mv
  ------------------------------ */
  #c-mv {height: 240px;}
  #c-mv .c-mv_inner {align-items: flex-start; margin: 0 16px;}
  #c-mv .c-mv_inner .ttl {padding: 20px 0 0 10px;}
  #c-mv .c-mv_inner .ttl h2 {font-size: 2.5rem;}
  #c-mv .c-mv_inner .ttl h2 br {display: none;}
  #c-mv .c-mv_inner .ttl .en {font-size: 1.5rem; letter-spacing: 0.02em;}

}
